h1, h2, h3, h4 {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
}

h5, h6, p {
  font-family: 'Open Sans', sans-serif;
}

.extra-title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #999;
  font-style: italic;
}

.btn-primary {
  margin-left: 7.5%;
  margin-right: 7.5%;
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 900 !important;
  text-transform: uppercase;
  font-style: italic;
  border: 1px solid #df6419;
  padding-top: 2px;
  max-width: 720px; }

.shallowHeight {
  line-height: 1.9; }

.disabledButton {
  opacity: .4;
}  

.btn-dark {
  margin-left: 7.5%;
  margin-right: 7.5%;
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 900 !important;
  text-transform: uppercase;
  font-style: italic;
  border: 1px solid #ffffff !important;
  padding-top: 2px;
}

.bar.bar-dark .title, h1.title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 900 !important;
  text-transform: uppercase;
  font-style: italic;
  font-size: 20px;
  opacity: 0.5;
}

.bar.bar-dark .title.title-loading {
  opacity: 1;
  text-transform: none;
  text-align: center;
}

h1.title {
  opacity: 1;
}

h3 {
  font-weight: 900 !important;
}

.item h3 {
  font-size: 24px; }

a.button .icon:before, a.button.icon:before, a.button.icon-left:before, a.button.icon-right:before {
  margin-top: 0px; }

.footer-tabs {
  font-family: 'Open Sans', sans-serif; }

.swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background: #ffffff; }

.item {
  border-color: transparent;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50&0.1+0,0+50 */
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 50%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 50%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 50%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 );
  /* IE6-9 */ }

h2energized {
  font-family: 'Open Sans', sans-serif;
  font-weight: 900 !important;
  text-transform: uppercase;
  font-style: italic;
}

h2energized p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 500 !important;
  color: #ededed !important;
  text-transform: none;
  line-height: 1.2;
  margin-top: 3px; }

ion-view, .pane, .view {
  background-color: #0C0B0A; }

.input-label {
  width: 100%; }

.width-50 {
  width: 50%; }

.full-height-select {
  height: 51px; }

.text-primary {
  color: #e9731a; }

.text-gray {
  color: #666; }

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
  background-color: white !important; }

.modal-backdrop-bg {
  background-color: #000000; }

.button-dark.btn-dark.button-block {
  width: 85%;
  max-width: 720px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.wnsurvey .button-energized {
  right: 10px;
  border-radius: 45px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  font-style: italic;
}

.article {
  padding: 20px; }

.article h1 {
  font-weight: 800 !important;
  font-size: 32px; }

.article h5 {
  font-family: 'Open Sans',Arial,sans-serif !important;
  font-weight: 600 !important;
  font-size: 18px; }

.article .label-arrow {
  display: none; }

.article .article-date {
  color: #595959;
  font-size: 12px; }

.article .article-date span {
  display: none; }

.article h3 {
  margin: 10px 0 9px 0; }

.article p {
  margin: 0 0 11px; }

.article .img-responsive {
  width: 100%; }

.article hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #ededed; }

.article-caption .article .btn {
  font-weight: 700;
  font-size: 15px; }

.article .btn {
  padding: 10px 20px !important;
  margin: 20px 0px;
  border: 1px solid #df6419;
  border-radius: 35px;
  line-height: 60px;
  background-color: transparent;
}

.article .table {
  width: 100%; }

.article .element-legend {
  font-weight: normal;
  color: #737373;
  line-height: 1.2;
  margin-top: 10px;
  font-size: 14px; }

.ionic-body .article {
  font-family: 'Open Sans', sans-serif; }

.article p {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.42857143; }

.article .button-positive {
  font-family: 'Open Sans', sans-serif;
  background-color: transparent;
  padding: 5px 20px !important;
  margin: 20px 0px;
  border-radius: 40px;
  line-height: 40px;
  font-weight: 900 !important;
  text-transform: uppercase;
  font-style: italic;
  border: 1px solid #e9731a;
  color: #e9731a; }

.modal textarea,
.modal input[type="text"],
.modal input[type="password"],
.modal input[type="datetime"],
.modal input[type="datetime-local"],
.modal input[type="date"],
.modal input[type="month"],
.modal input[type="time"],
.modal input[type="week"],
.modal input[type="number"],
.modal input[type="email"],
.modal input[type="url"],
.modal input[type="search"],
.modal input[type="tel"],
.modal input[type="color"] {
  color: #111; }

.bar-energized .title {
  padding-top: 4px; }

#carousel-shop .item.active, #carousel-shop .item.activated, #carousel-shop .item-complex.active .item-content, #carousel-shop .item .item-content.active, #carousel-shop .item .item-content.activated {
  background-color: #fff;
  border-color: #fff; }

#carousel-shop h4.text-primary {
  font-size: 18px;
  font-weight: 800;
  font-style: italic;
  text-transform: uppercase;
  color: #666; }

#carousel-shop h4 {
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 0px;
}

#carousel-shop .btn-default {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  font-style: italic;
  text-transform: uppercase;
}

[wn-survey] textarea {
  height: 160px;
  text-align: left;
  padding-top: 20px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px; }

[wn-survey] select {
  width: 100%;
  height: 50px;
  font-size: 16px; }

[wn-survey] .item-select select {
  background: transparent;
  color: #555; }

.slider {
  height: 100%; }

.attendee-table {
  border: 0;
  width: 100%;
  background-color: transparent;
  border-spacing: 0;
  border-collapse: collapse; }

.attendee-table thead {
  background-color: #f2f2f2;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 -1px 5px rgba(255, 255, 255, 0.07) inset;
  text-shadow: 0 1px 0 #fff; }

.attendee-table th {
  font-weight: 600;
  color: #555;
  text-align: left; }

.attendee-table > thead > tr > th, .attendee-table > tbody > tr > th, .attendee-table > tfoot > tr > th, .attendee-table > thead > tr > td, .attendee-table > tbody > tr > td, .attendee-table > tfoot > tr > td {
  border-width: 0px 1px 1px 0px;
  border: 1px solid #ddd; }

.attendee-table > tbody > tr:nth-of-type(2n+1) {
  background-color: #f9f9f9; }

.attendee-table tbody > tr {
  border: 1px solid #ddd; }

.attendee-table thead > tr > th, attendee-table tbody > tr > td {
  vertical-align: middle;
  padding: 4px 8px 4px 8px; }

.attendee-table tbody td {
  padding: 8px 10px; }

.event {
  background-color: #f4f4f4; }

.fitness-attendee {
  background-color: #fff;
  margin: 0px 15px;
  box-shadow: 0 0 10px 0 rgba(10, 10, 10, 0.2);
  /*min-height: 75px;/**/
  padding: 5px 10px 5px 10px;
  border-right: 4px solid transparent;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent; }

.fitness-attendee .name {
  font-weight: 600;
  font-size: 14px;
  color: #e9731a; }

.fitness-attendee .date {
  font-size: 14px;
  color: #666; }

.fitness-attendee .contact {
  font-size: 14px;
  color: #212121; }

.fitness-attendee .markAttendanceButton {
  float: right;
  padding: 0px;
  margin-top: 9px;
  width: 80px !important;
  max-width: 80px;
}

.fitness-event {
  background-color: #fff;
  margin: 0px 15px;
  box-shadow: 0 0 10px 0 rgba(10, 10, 10, 0.2);
  min-height: 75px;
  padding: 15px;
  border-right: 4px solid #73c34a;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent; }

.fitness-event a {
  text-decoration: none; }

.fitness-event.eventDisabled {
  background-color: #cacaca;
  border-top: 6px solid transparent;
  border-right: 6px solid #a0a0a0;
  border-bottom: 6px solid #696969;
  margin: 0px 15px 10px 15px; }

.fitness-event.eventNormal {
  background-color: #fff;
  border-top: 6px solid transparent;
  border-right: 6px solid #73c34a;
  border-bottom: 6px solid #427925;
  margin: 0px 15px 10px 15px; }

.fitness-event.eventFull {
  background-color: #ffa3a3;
  border-top: 6px solid transparent;
  border-right: 6px solid #ee3609;
  border-bottom: 6px solid #a2280a;
  margin: 0px 15px 10px 15px; }

.fitness-event.eventFull .capacity {
  color: #ee3609; }

.fitness-event.eventAttendance {
  background-color: #daefcf;
  border-top: 6px solid transparent;
  border-right: 6px solid #73c34a;
  border-bottom: 6px solid #427925;
  margin: 0px 15px 10px 15px;
}

.fitness-event.eventRegistered {
  background-color: #a2da69;
  border-top: 6px solid transparent;
  border-right: 6px solid #73c34a;
  border-bottom: 6px solid #427925;
  margin: 0px 15px 10px 15px;  
}

.fitness-event.eventQueued {
  background-color: #9ad6fb;
  border-top: 6px solid transparent;
  border-right: 6px solid #0a97ee;
  border-bottom: 6px solid #065b90;
  margin: 0px 15px 10px 15px;  
}

.fitness-event .name {
  font-weight: 600;
  font-size: 16px;
  color: #212121; }

.fitness-event .place {
  color: #e9731a;
  font-weight: 600;
  font-size: 13px;
  line-height: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  float: left;
  padding-right: 5px;
  margin-right: 5px;
  border-right: 1px solid #ccc; }

.fitness-event .trainer {
  min-height: 14px;
  color: #666;
  font-weight: 500;
  font-style: italic;
  font-size: 13px;
  line-height: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 0px;
  display: inline-block; }

.fitness-event .capacity {
  color: #73c34a;
  font-weight: 700;
  font-size: 18px;
  margin-top: 32px;
  padding-top: 0px;
  width: 100px;
  right: 35px;
  text-align: end;
  display: inline-block;
  position: absolute; }

.fitness-event .date {
  font-size: 13px;
  color: #666;
  font-weight: 500;
  line-height: 20px;
  display: block;
  width: 100%; }

.fitness-event .time {
  font-weight: 500; }

.fitness-event .icon {
  padding: 0px;
  width: 37.5px;
  float: right;
  text-align: right; }

.fitness-event .icon img {
  width: 37.5px;
  height: auto;
  opacity: 0.2; }

.wrap {
  width: 100%;
  height: 90px;
  border: 0px solid white;
  padding-top: 7.5px;
  background: white; }

.dateBox {
  width: 11.1%;
  height: 52.5px;
  font-size: 13.5px;
  font-weight: normal;
  line-height: 13.5px;
  padding: 0px;
  background-color: white;
  border: 0px solid transparent;
  float: left;
  text-align: center; }

.dayname {
  color: #666;
  font-size: 11px; }

.dayicon {
  color: #333;
  height: 30px;
  padding: 0px 0px;
  width: 30px;
  line-height: 31px;
  text-align: center; }

.dayicon span {
  font-size: 28px;
  color: #333; }

.selectedIcon {
  color: #e9731a !important;
}
  
.daynumber {
  color: #333;
  line-height: 37.5px;
  border-radius: 30px;
  text-align: center;
  font-weight: 500;
  padding: 5px 7.5px; }

.selectedDate .daynumber {
  color: #fff;
  background-color: #e9731a; }

.wholedate {
  padding: 12.5px;
  font-size: 12px;
  text-transform: uppercase;
  height: 90px;
  width: 100%;
  line-height: 25px;
  background-color: #fff;
  color: #666; }

.erasedate {
  font-size: 11.5px;
  text-transform: uppercase;
  font-weight: 600;
  color: #e9731a;
  text-align: right;
  padding: 0px 12.5px;
  background-color: #fff;
  float: right; }

.erasedate span {
  font-size: 18px; }

ion-scroll {
  white-space: nowrap;
  height: 100%; }

.result {
  text-align: center;
  background-color: #f4f4f4;
  padding: 25%;
  font-size: 25px;
  color: #999;
  font-style: italic;
  font-weight: 300; }

.result span {
  font-size: 50px;
  line-height: 65px; }

.unselectedDate {
  color: #333; }

.single-event .fitness-event {
  margin: 0px 0px 30px 0px;
  box-shadow: none;
  padding: 0px;
  border-right: 0px;
  font-size: 15px; }

.single-event .fitness-event .shortdescription {
  padding: 5px 0; }

.single-event .fitness-event .name {
  font-size: 21px;
  line-height: 23px; }

.single-event .fitness-event .place {
  font-size: 15px;
  line-height: 17px;
  width: 100%;
  border-right: 0px solid transparent; }

.single-event .fitness-event .trainer {
  font-size: 15px;
  line-height: 17px;
  margin-top: 7.5px;
  margin-bottom: 7.5px; }

.single-event .fitness-event .capacity {
  margin-top: 10px;
  font-size: 14px;
  width: 85px;
  text-align: right;
  margin-right: -30px; 
}

.single-event .fitness-event .capacity .ion-person-stalker {
  margin-right: 5px; }

.single-event .fitness-event .date {
  background-color: #fafafa;
  padding: 10px 15px;
  text-align: left;
  margin: 10px 0px;
  color: #666;
  border-radius: 22px 0px;
  border: 1px solid #d9d9d9; }

.single-event .fitness-event .eventlink {
  margin-top: -7.5px; }

.single-event .handle-event {
  margin: 20px 0px; }

.single-event .handle-event a {
  border-radius: 30px;
  font-size: 14px; }

.single-event .fitness-event .icon {
  width: 50px; }

.single-event .fitness-event .icon img {
  width: 50px; }

.single-event .fitness-event .place {
  float: none; }

.single-event .place span {
  font-size: 18px;
  margin-right: 3px; }

.single-event .trainer span {
  font-size: 18px;
  margin-right: 3px; }

.single-event .date span {
  font-size: 18px;
  padding: 9px 13px;
  padding-bottom: 11px;
  margin: 0px -15px;
  background-color: #666;
  color: #fff;
  margin-right: 5px;
  border-radius: 22px 0px 22px 0px; }

.result {
  height: -webkit-fill-available;
  background-color: #f4f4f4 !important; }

.slider-overflow {
  overflow: visible; }

.poweredby {
  display: block;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  max-width: 150px;
  opacity: 0.75; }

img.poweredby:hover {
  opacity: 1; }

.article-image img {
  max-width: 100%;
  height: auto; }

.article h2 {
  font-size: 20px;
  font-weight: 800;
  text-transform: uppercase;
  margin-top: 10px; }

iframe .col-xs-12.element-image {
  padding-bottom: 0px;
  padding-left: 0px !important;
  padding-right: 0px !important; }

.button.button-confirm {
  width: 95%;
  background-color: #73c34a;
  color: #fff;
  border-color: #73c34a; }

.button.button-cancel {
  width: 95%;
  color: #fff;
  background-color: #cc3535;
  border-color: #cc3535; 
}

.swiper-container {
  overflow-y: scroll; }

.sliderContent {
  background: #f4f4f4;
  margin-bottom: 50px; }

.sliderShowEvent {
  padding: 15px;
}

.sliderAttendees {
  background-color:#f4f4f4; 
  padding: 5px;
  margin-bottom: 50px;
  padding-bottom: 50px;
  min-height: calc(100vh - 142px);
}

.select-center {
  text-align-last: center; }

.consentQueston a {
  cursor: pointer; }

.show-bullet ul {
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 20px;
  overflow-wrap: break-word;
  display: block;
  line-height: 1.42857143; }

/* Temp copypaste sidemenu css for DEV purposes. These all need to be fixed, when we actually start using the sidemenu for real. Ask Santeri when this becomes necessary */
.side-menu-gradient {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+25,474747+39,2c2c2c+50,000000+51,111111+60,2b2b2b+76,1c1c1c+91,131313+100;Black+Gloss+%231 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+25,474747+39,2c2c2c+50,000000+51,111111+60,2b2b2b+76,1c1c1c+91,131313+100;Black+Gloss+%231 */
  background: #4c4c4c; /* Old browsers */
  background: -moz-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, black 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, black 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, black 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */ }

.side-menu-gradient .item-complex .item-content, .side-menu-gradient .item-radio .item-content {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+36,28343b+100;Grey+Black+3D */
  background: #b5bdc8; /* Old browsers */
  background: -moz-linear-gradient(left, #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #b5bdc8 0%, #828c95 36%, #28343b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #b5bdc8 0%, #828c95 36%, #28343b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=1 ); /* IE6-9 */
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15.5px; }

.side-menu-item {
  border: 1px solid;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+36,28343b+100;Grey+Black+3D */
  background: #b5bdc8; /* Old browsers */
  background: -moz-linear-gradient(left, #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #b5bdc8 0%, #828c95 36%, #28343b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #b5bdc8 0%, #828c95 36%, #28343b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=1 ); /* IE6-9 */
  color: #fff;
  text-transform: uppercase;
  font-weight: bold; }

.side-menu-item i.icon {
  font-size: 30px;
  opacity: 0.5; }

.side-menu-item.active {
  color: #fff; }

/* End sidemenu css  */

.spinner svg {
    stroke: #f4f4f4;
}

/*
    Fixes viewport bugs when the keyboard is showing
    https://github.com/driftyco/ionic-v1/issues/137
*/
ion-content {
    height: auto !important;
}

.keyboard-open .tabs{
    display:none;
}
.keyboard-open .has-tabs{
    bottom:0;
}

.popup-vertical-buttons button {
    min-width: 100%;
    margin-bottom: 5px;
}

.popup-vertical-buttons .popup-buttons {
    display: block;
}

.keyboard-open .keyboardspace-block {
    display: block;
    height: 320px;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(44, 44, 44, 0.75));
}

.popupCalendar .popup {
  width: 600px; }

.popupCalendar .popup-buttons button {
  font-size: 26px; }
  
.popupCalendar .popup-head {
    display: none;
}

.popupCalendarDisabled {
    cursor: pointer !important; }

.notification-modal .scroll {
    height: 100%; 
}
  
.notification-content {
    height: 100%;
    /*background-image: url(../img/bg-dark.jpg);/**/
    background-color: #fff;
    background-size: cover;
    color: black;
    padding: 50px 20px; 
}

.notification-content h4 {
    color: #f37633; }
  
.notification-content h3 {
    color: #F9F9F9; }

.notification-modal * {
    text-align: center; }

.survey-text {
  padding: 10px 16px 5px 16px;
}

.survey-separator {
  width: 75%;
  margin-top: 5px;
}

.bigger-popup .popup {
  width: 575px;
  font-size: 26px;
}

.bigger-popup .popup-title {
  font-size: 26px;
}

.bigger-popup button {
  font-size: 26px;
}

.bigger-loading {
  font-size: 26px;
}

.startupLoading, .loginLoading {
  color: white;
  text-align:center
}

.languageButtons {
  text-align: center;
}

.buttonDivider {
  width:5px;
  height:auto;
  display:inline-block;
}

